prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-ppd42ns
Description: Dust Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-ppd42ns
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
